#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

export PYBUILD_NAME=djangorestframework-filters
export DJANGO_SETTINGS_MODULE = tests.settings

%:
	dh $@ --with python3 --buildsystem=pybuild
